curl --request POST \
--url https://managexrapi.com/v1/devices/set-pause-updates \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '
{
"deviceIds": [
"2G0YC1ZF630NZA",
"PA7950RGGC06043"
],
"pauseUpdates": true
}
'Devices
Pause Updates
Pause or resume configuration updates for devices.
Pausing configuration updates stops a device from syncing with its latest Configuration. User-initiated changes to Configurations and ManageXR-initiated updates to the ManageXR Admin App and Home Screen will not propagate to devices with updates paused.
POST
/
v1
/
devices
/
set-pause-updates
curl --request POST \
--url https://managexrapi.com/v1/devices/set-pause-updates \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '
{
"deviceIds": [
"2G0YC1ZF630NZA",
"PA7950RGGC06043"
],
"pauseUpdates": true
}
'Authorizations
API key based authentication where is the Base64 encoding of API_KEY_ID:API_KEY_SECRET
- Username: The API Key ID.
- Password: The API Key Secret.
Query Parameters
Unique identifier of the organization. This parameter is only necessary when using multi-organization API keys.
Defaults to the organizationId associated with the API key.
Body
application/json
Response
200
Success